$(function () {
    $('#aniimated-thumbnials').lightGallery({
        thumbnail: true,
        selector: 'a'
    });
    $('.aniimated-thumbnials').lightGallery({
        thumbnail: true,
        selector: '.linkimg'
    });
    $('.signature').lightGallery({
        thumbnail: true,
        selector: 'a'
    });
    $('.idcard').lightGallery({
        thumbnail: true,
        selector: 'a'
    });
    $('.insurance').lightGallery({
        thumbnail: true,
        selector: 'a'
    });

});